/* Typography */
h1 {          
    color:var(--white);
    font-size: 5rem;
}

h2 {
    color:var(--white);
    font-size: 3.5rem;
}

h3 {
    font-size: 3rem;
}

h4 {
    font-size: 2.5rem;
    font-weight: 500;
    margin: 1rem;
}

h1, h2, h3, h4 {
    text-align: center;  
}

/* Titles */
.myTitle {
    position: relative;
}

.myTitle span {                   
    font-size: 2rem;
}

.myParagraph{
    text-indent: 2rem;
    text-align: justify;
}

@media (max-width: 400px) {
    .myParagraph{
        text-indent: 2rem;
        text-align: center;
    }
}

.input-text{
    width: 100%;
    border: none;
    padding: 1rem;
    border-radius: 0.5rem;
}